Aller au contenu principal
Sujet résolu
Ce sujet a été marqué résolu et ne nécessite aucune autre attention.
Sujet: Problème de wifi sur Asus M415D et de clé wifi (Lu 3498 fois) sujet précédent - sujet suivant

Re : Problème de wifi sur Asus M415D et de clé wifi

Répondre #75
Merci!
J'ai vu sur la page du mainteneur de paquet de ma carte wifi (si je me souviens bien de son titre) que deux fichiers rtl8821ce avaient été modifiés il y a quatre jours (ici: https://build.opensuse.org/package/show/home%3ASauerland/rtl8821ce).
Quelqu'un saurait-il si ces modifications peuvent être utiles pour moi et laquelle des deux (ou les deux) je devrais télécharger?

Re : Problème de wifi sur Asus M415D et de clé wifi

Répondre #76
si tu as le dépôt home sauerland d'activé,tu devrais retrouver le changement lors d'une prochaine maj.
Donc le mieux c'est d'attendre.

Re : Problème de wifi sur Asus M415D et de clé wifi

Répondre #77
@Aliol : si tu veux, on peut repartir de zéro, en suivant l'indication du mainteneur pour prendre son autre dépôt

Re : Problème de wifi sur Asus M415D et de clé wifi

Répondre #78
Oui, c'est une bonne idée. C'est à partir du message no 10 que je devrais recommencer je crois, en téléchargeant cependant l'un des paquets de la page du mainteneur. Me préciserais-tu comment faire stp? A moins que comme Jtro le dise il soit mieux d'attendre, je vais aller me chercher une autre clé wifi donc ça ne me dérangerait pas.
Merci beaucoup!

Re : Problème de wifi sur Asus M415D et de clé wifi

Répondre #79
Alors comme il dit préférer que l'on utilise le dépôt hardware, on va tout nettoyer ce qui était installé.
on va commencer par revérifier les dépôts
zypper lr -U

Re : Problème de wifi sur Asus M415D et de clé wifi

Répondre #80
C'est parti! Merci!
Le retour est donc:

zypper lr -U
Les priorités des dépôts sont sans effet. Tous les dépôts activés partagent la même priorité.

#  | Alias                                        | Name                                                                                        | Enab-> | GPG Check        | Refresh    | URI
---+----------------------------------------------+---------------------------------------------------------------------------------------------+--------+------------------+------------+-------------------------------------------------------------------------------------
 3 | openSUSE-Leap-15.3-1                         | openSUSE-Leap-15.3-1                                                                        | Non    | ----             | ----       | hd:/?device=/dev/disk/by-id/usb-Kingston_DataTraveler_2.0_5B870F000110-0:0-part2
 8 | repo-debug-non-oss                           | Debug Repository (Non-OSS)                                                                  | Non    | ----             | ----       | http://download.opensuse.org/debug/distribution/leap/15.3/repo/non-oss/
 7 | repo-debug                                   | Debug Repository                                                                            | Non    | ----             | ----       | http://download.opensuse.org/debug/distribution/leap/15.3/repo/oss/
10 | repo-debug-update-non-oss                    | Update Repository (Debug, Non-OSS)                                                          | Non    | ----             | ----       | http://download.opensuse.org/debug/update/leap/15.3/non-oss/
 9 | repo-debug-update                            | Update Repository (Debug)                                                                   | Non    | ----             | ----       | http://download.opensuse.org/debug/update/leap/15.3/oss/
13 | repo-sle-debug-update                        | Update repository with debuginfo for updates from SUSE Linux Enterprise 15                  | Non    | ----             | ----       | http://download.opensuse.org/debug/update/leap/15.3/sle/
11 | repo-non-oss                                 | Dépôt Non-OSS                                                                               | Oui    | (r ) Oui         | Oui        | http://download.opensuse.org/distribution/leap/15.3/repo/non-oss/
12 | repo-oss                                     | Dépôt principal                                                                             | Oui    | (r ) Oui         | Oui        | http://download.opensuse.org/distribution/leap/15.3/repo/oss/
15 | repo-source                                  | Source Repository                                                                           | Non    | ----             | ----       | http://download.opensuse.org/source/distribution/leap/15.3/repo/oss/
 6 | repo-backports-update                        | Update repository of openSUSE Backports                                                     | Oui    | (r ) Oui         | Oui        | http://download.opensuse.org/update/leap/15.3/backports/
 5 | repo-backports-debug-update                  | Update repository with updates for openSUSE Leap debuginfo packages from openSUSE Backports | Non    | ----             | ----       | http://download.opensuse.org/update/leap/15.3/backports_debug/
17 | repo-update-non-oss                          | Dépôt de mises à jour (Non-OSS)                                                             | Oui    | (r ) Oui         | Oui        | http://download.opensuse.org/update/leap/15.3/non-oss/
16 | repo-update                                  | Dépôt principal de mise à jour                                                              | Oui    | (r ) Oui         | Oui        | http://download.opensuse.org/update/leap/15.3/oss
14 | repo-sle-update                              | Update repository with updates from SUSE Linux Enterprise 15                                | Oui    | (r ) Oui         | Oui        | http://download.opensuse.org/update/leap/15.3/sle/
 1 | ftp.gwdg.de-openSUSE_Leap_$releasever        | Packman Repository                                                                          | Oui    | (r ) Oui         | Oui        | http://ftp.gwdg.de/pub/linux/misc/packman/suse/openSUSE_Leap_15.3/
 4 | opensuse-guide.org-openSUSE_Leap_$releasever | Libdvdcss Repository                                                                        | Oui    | (r ) Oui         | Oui        | http://opensuse-guide.org/repo/openSUSE_Leap_15.3/
 2 | https-download.opensuse.org-8facad13         | openSUSE:Backports:SLE-15-SP3                                                               | Oui    | (r ) Oui         | Oui        | https://download.opensuse.org/repositories/openSUSE:/Backports:/SLE-15-SP3/standard/
is@localhost:~>

Re : Problème de wifi sur Asus M415D et de clé wifi

Répondre #81
Ah c'est bien tu l'avais supprimé.
On va vérifier aussi pour les paquets que tu avais installé pour pas qu'il y ait d'interférence :
zypper search -s rtl8821


Re : Problème de wifi sur Asus M415D et de clé wifi

Répondre #82
Voici:

is@localhost:~> zypper search -s rtl8821
Le dépôt 'Packman Repository' n'est pas à jour. Vous pouvez lancer 'zypper refresh' en tant que root pour le mettre à jour.
Le dépôt 'Update repository with updates from SUSE Linux Enterprise 15' n'est pas à jour. Vous pouvez lancer 'zypper refresh' en tant que root pour le mettre à jour.
Chargement des données du dépôt...
Lecture des paquets installés...

S  | Name                  | Type   | Version                          | Arch         | Repository
---+-----------------------+--------+----------------------------------+--------------+------------------
i+ | rtl8821ce-kmp-default | paquet | git20210529_k5.3.18_57-lp153.1.1 | x86_64       | (Paquets système)

Re : Problème de wifi sur Asus M415D et de clé wifi

Répondre #83
ok bon on va le supprimer lui pour repartir à zéro avec
sudo zypper remove --clean-deps rtl8821ce-kmp-default
ensuite
sudo zypper ref && sudo zypper up

Re : Problème de wifi sur Asus M415D et de clé wifi

Répondre #84
La seconde commande semble avoir fait beaucoup de modifications à mon ordinateur. Voici le retour pour les deux:

sudo zypper remove --clean-deps rtl8821ce-kmp-default
[sudo] Mot de passe de root :
Lecture des paquets installés...
Résolution des dépendances des paquets...

Le paquet suivant va être SUPPRIMÉ :
  rtl8821ce-kmp-default

1 paquet à supprimer.
Après l'opération, 3,6 MiB d'espace disque sera libéré.
Continuer ? [o/n/v/...? affiche toutes les options] (o): o
(1/1) Suppression de rtl8821ce-kmp-default-git20210529_k5.3.18_57-lp153.1.1.x86_64[fait]
 

is@localhost:~> sudo zypper ref && sudo zypper up
Récupération des métadonnées du dépôt 'Packman Repository' .......................[fait]
Construction du cache du dépôt 'Packman Repository' ..............................[fait]
Le dépôt 'openSUSE:Backports:SLE-15-SP3' est à jour.                                   
Le dépôt 'Libdvdcss Repository' est à jour.                                            
Le dépôt 'Update repository of openSUSE Backports' est à jour.                         
Le dépôt 'Dépôt Non-OSS' est à jour.                                                   
Le dépôt 'Dépôt principal' est à jour.                                                 
Récupération des métadonnées du dépôt 'Update repository with updates from SUSE Li[fait]
Construction du cache du dépôt 'Update repository with updates from SUSE Linux Ent[fait]
Le dépôt 'Dépôt principal de mise à jour' est à jour.                                  
Le dépôt 'Dépôt de mises à jour (Non-OSS)' est à jour.                                 
Tous les dépôts ont été rafraichis.
Chargement des données du dépôt...
Lecture des paquets installés...

Les 12 mises à jour de paquets suivantes ne seront PAS installées :
  gstreamer-plugins-bad libgstadaptivedemux-1_0-0 libgstbadaudio-1_0-0
  libgstbasecamerabinsrc-1_0-0 libgstcodecparsers-1_0-0 libgstisoff-1_0-0
  libgstmpegts-1_0-0 libgstphotography-1_0-0 libgstsctp-1_0-0 libgsturidownloader-1_0-0
  libgstwayland-1_0-0 libgstwebrtc-1_0-0

Les 26 paquets suivants vont être mis à jour :
  libreoffice libreoffice-base libreoffice-calc libreoffice-draw
  libreoffice-filters-optional libreoffice-gnome libreoffice-gtk3
  libreoffice-icon-themes libreoffice-impress libreoffice-l10n-en libreoffice-l10n-fr
  libreoffice-mailmerge libreoffice-math libreoffice-pyuno libreoffice-qt5
  libreoffice-writer libsbc1 MozillaThunderbird MozillaThunderbird-translations-common
  p7zip python3-six sbc wget wget-lang xterm xterm-bin

26 paquets à mettre à jour.
Taille de téléchargement totale : 253,7 MiB. Déjà en cache : 0 B. Après l'opération,
14,7 KiB d'espace disque supplémentaire sera utilisé.
Continuer ? [o/n/v/...? affiche toutes les options] (o): o
Récupération de paquet MozillaThunderbird-78.11.0-8.30.1.x86_64
                                               (1/26),  52,7 MiB (209,9 MiB décompressé)
Récupération : MozillaThunderbird-78.11.0-8.30.1.x86_64.rpm ........[fait (684,5 KiB/s)]
Récupération de paquet libreoffice-icon-themes-7.1.3.2-14.22.6.1.noarch
                                               (2/26),  42,9 MiB ( 59,5 MiB décompressé)
Récupération : libreoffice-icon-themes-7.1.3.2-14.22.6.1.noarch.rpm [fait (673,0 KiB/s)]
Récupération de paquet libsbc1-1.3-3.2.1.x86_64
                                               (3/26),  36,6 KiB ( 74,1 KiB décompressé)
Récupération : libsbc1-1.3-3.2.1.x86_64.rpm ..........................[fait (2,0 KiB/s)]
Récupération de paquet p7zip-16.02-14.7.1.x86_64
                                               (4/26), 390,6 KiB (  1,0 MiB décompressé)
Récupération : p7zip-16.02-14.7.1.x86_64.rpm ...........................[fait (944 B/s)]
Récupération de paquet python3-six-1.14.0-10.1.noarch
                                               (5/26),  34,9 KiB ( 99,2 KiB décompressé)
Récupération : python3-six-1.14.0-10.1.noarch.rpm ................................[fait]
Récupération de paquet sbc-1.3-3.2.1.x86_64    (6/26),  52,4 KiB (189,7 KiB décompressé)
Récupération : sbc-1.3-3.2.1.x86_64.rpm .............................[fait (49,5 KiB/s)]
Récupération de paquet wget-1.20.3-3.12.1.x86_64
                                               (7/26), 386,9 KiB (767,9 KiB décompressé)
Récupération : wget-1.20.3-3.12.1.x86_64.rpm .....................................[fait]
Récupération de paquet xterm-bin-330-11.3.1.x86_64
                                               (8/26),   1,5 MiB (  2,4 MiB décompressé)
Récupération : xterm-bin-330-11.3.1.x86_64.rpm .....................[fait (658,9 KiB/s)]
Récupération de paquet MozillaThunderbird-translations-common-78.11.0-8.30.1.x86_64
                                               (9/26),  12,6 MiB ( 73,0 MiB décompressé)
Récupération : MozillaThunderbird-translations-common-78.11.0-8.30.1[fait (717,8 KiB/s)]
Récupération de paquet libreoffice-l10n-en-7.1.3.2-14.22.6.1.noarch
                                              (10/26),  68,1 MiB ( 98,5 MiB décompressé)
Récupération : libreoffice-l10n-en-7.1.3.2-14.22.6.1.noarch.rpm ....[fait (665,5 KiB/s)]
Récupération de paquet wget-lang-1.20.3-3.12.1.noarch
                                              (11/26), 360,6 KiB (  2,3 MiB décompressé)
Récupération : wget-lang-1.20.3-3.12.1.noarch.rpm ..................[fait (670,3 KiB/s)]
Récupération de paquet xterm-330-11.3.1.x86_64
                                              (12/26),  51,8 KiB ( 38,0 KiB décompressé)
Récupération : xterm-330-11.3.1.x86_64.rpm ..........................[fait (14,6 KiB/s)]
Récupération de paquet libreoffice-7.1.3.2-14.22.6.1.x86_64
                                              (13/26),  58,1 MiB (211,5 MiB décompressé)
Récupération : libreoffice-7.1.3.2-14.22.6.1.x86_64.rpm ............[fait (665,3 KiB/s)]
Récupération de paquet libreoffice-qt5-7.1.3.2-14.22.6.1.x86_64
                                              (14/26), 256,5 KiB (735,1 KiB décompressé)
Récupération : libreoffice-qt5-7.1.3.2-14.22.6.1.x86_64.rpm ............[fait (929 B/s)]
Récupération de paquet libreoffice-writer-7.1.3.2-14.22.6.1.x86_64
                                              (15/26),   2,9 MiB ( 10,2 MiB décompressé)
Récupération : libreoffice-writer-7.1.3.2-14.22.6.1.x86_64.rpm .....[fait (716,3 KiB/s)]
Récupération de paquet libreoffice-pyuno-7.1.3.2-14.22.6.1.x86_64
                                              (16/26), 213,0 KiB (457,8 KiB décompressé)
Récupération : libreoffice-pyuno-7.1.3.2-14.22.6.1.x86_64.rpm ......[fait (607,5 KiB/s)]
Récupération de paquet libreoffice-math-7.1.3.2-14.22.6.1.x86_64
                                              (17/26), 448,5 KiB (  1,4 MiB décompressé)
Récupération : libreoffice-math-7.1.3.2-14.22.6.1.x86_64.rpm .......[fait (404,7 KiB/s)]
Récupération de paquet libreoffice-l10n-fr-7.1.3.2-14.22.6.1.noarch
                                              (18/26),   2,6 MiB ( 23,8 MiB décompressé)
Récupération : libreoffice-l10n-fr-7.1.3.2-14.22.6.1.noarch.rpm ....[fait (646,2 KiB/s)]
Récupération de paquet libreoffice-impress-7.1.3.2-14.22.6.1.x86_64
                                              (19/26), 521,5 KiB (  1,9 MiB décompressé)
Récupération : libreoffice-impress-7.1.3.2-14.22.6.1.x86_64.rpm ....[fait (425,1 KiB/s)]
Récupération de paquet libreoffice-gnome-7.1.3.2-14.22.6.1.x86_64
                                              (20/26), 193,4 KiB (536,1 KiB décompressé)
Récupération : libreoffice-gnome-7.1.3.2-14.22.6.1.x86_64.rpm ......[fait (645,0 KiB/s)]
Récupération de paquet libreoffice-draw-7.1.3.2-14.22.6.1.x86_64
                                              (21/26), 251,8 KiB (551,6 KiB décompressé)
Récupération : libreoffice-draw-7.1.3.2-14.22.6.1.x86_64.rpm .......[fait (611,1 KiB/s)]
Récupération de paquet libreoffice-calc-7.1.3.2-14.22.6.1.x86_64
                                              (22/26),   6,3 MiB ( 22,9 MiB décompressé)
Récupération : libreoffice-calc-7.1.3.2-14.22.6.1.x86_64.rpm .......[fait (666,5 KiB/s)]
Récupération de paquet libreoffice-base-7.1.3.2-14.22.6.1.x86_64
                                              (23/26),   2,2 MiB (  7,9 MiB décompressé)
Récupération : libreoffice-base-7.1.3.2-14.22.6.1.x86_64.rpm .......[fait (641,8 KiB/s)]
Récupération de paquet libreoffice-mailmerge-7.1.3.2-14.22.6.1.x86_64
                                              (24/26),  75,2 KiB ( 33,6 KiB décompressé)
Récupération : libreoffice-mailmerge-7.1.3.2-14.22.6.1.x86_64.rpm ................[fait]
Récupération de paquet libreoffice-gtk3-7.1.3.2-14.22.6.1.x86_64
                                              (25/26), 446,8 KiB (  1,9 MiB décompressé)
Récupération : libreoffice-gtk3-7.1.3.2-14.22.6.1.x86_64.rpm .......[fait (667,5 KiB/s)]
Récupération de paquet libreoffice-filters-optional-7.1.3.2-14.22.6.1.x86_64
                                              (26/26), 389,6 KiB (  4,3 MiB décompressé)
Récupération : libreoffice-filters-optional-7.1.3.2-14.22.6.1.x86_64[fait (615,5 KiB/s)]

Recherche de conflits de fichiers : ..............................................[fait]
( 1/26) Installation de : MozillaThunderbird-78.11.0-8.30.1.x86_64 ...............[fait]
( 2/26) Installation de : libreoffice-icon-themes-7.1.3.2-14.22.6.1.noarch .......[fait]
( 3/26) Installation de : libsbc1-1.3-3.2.1.x86_64 ...............................[fait]
( 4/26) Installation de : p7zip-16.02-14.7.1.x86_64 ..............................[fait]
( 5/26) Installation de : python3-six-1.14.0-10.1.noarch .........................[fait]
( 6/26) Installation de : sbc-1.3-3.2.1.x86_64 ...................................[fait]
( 7/26) Installation de : wget-1.20.3-3.12.1.x86_64 ..............................[fait]
( 8/26) Installation de : xterm-bin-330-11.3.1.x86_64 ............................[fait]
( 9/26) Installation de : MozillaThunderbird-translations-common-78.11.0-8.30.1.x8[fait]
(10/26) Installation de : libreoffice-l10n-en-7.1.3.2-14.22.6.1.noarch ...........[fait]
(11/26) Installation de : wget-lang-1.20.3-3.12.1.noarch .........................[fait]
(12/26) Installation de : xterm-330-11.3.1.x86_64 ................................[fait]
(13/26) Installation de : libreoffice-7.1.3.2-14.22.6.1.x86_64 ...................[fait]
(14/26) Installation de : libreoffice-qt5-7.1.3.2-14.22.6.1.x86_64 ...............[fait]
(15/26) Installation de : libreoffice-writer-7.1.3.2-14.22.6.1.x86_64 ............[fait]
(16/26) Installation de : libreoffice-pyuno-7.1.3.2-14.22.6.1.x86_64 .............[fait]
(17/26) Installation de : libreoffice-math-7.1.3.2-14.22.6.1.x86_64 ..............[fait]
(18/26) Installation de : libreoffice-l10n-fr-7.1.3.2-14.22.6.1.noarch ...........[fait]
(19/26) Installation de : libreoffice-impress-7.1.3.2-14.22.6.1.x86_64 ...........[fait]
(20/26) Installation de : libreoffice-gnome-7.1.3.2-14.22.6.1.x86_64 .............[fait]
(21/26) Installation de : libreoffice-draw-7.1.3.2-14.22.6.1.x86_64 ..............[fait]
(22/26) Installation de : libreoffice-calc-7.1.3.2-14.22.6.1.x86_64 ..............[fait]
(23/26) Installation de : libreoffice-base-7.1.3.2-14.22.6.1.x86_64 ..............[fait]
(24/26) Installation de : libreoffice-mailmerge-7.1.3.2-14.22.6.1.x86_64 .........[fait]
(25/26) Installation de : libreoffice-gtk3-7.1.3.2-14.22.6.1.x86_64 ..............[fait]
(26/26) Installation de : libreoffice-filters-optional-7.1.3.2-14.22.6.1.x86_64 ..[fait]
Exécution des scripts %posttrans .................................................[fait]
Des programmes en cours d'exécution utilisent des fichiers et des bibliothèques supprimés ou mis à jour dernièrement. Ils devraient être redémarrés afin de bénéficier des dernières mises à jour. Lancez « zypper ps -s » pour lister ces programmes.
 
is@localhost:~> ^C
is@localhost:~>

Re : Problème de wifi sur Asus M415D et de clé wifi

Répondre #85
Bon on va installer et tu redemarreras le PC
Tu vas sur cette page :
https://software.opensuse.org/download/package?package=rtl8821ce&project=home%3ASauerland%3Ahardware
On va utiliser la méthode que tu avais préféré l'autre jour.
et tu cliques sur SLE puis openSUSE Leap 15.3 qui est en haut et sur à droite
une fenêtre va s'ouvrir et te proposera l'installation 1-Click
tu acceptes, ton mot de passe root pour installer les logiciels te sera demandé.

Une fois installé tu redémarres
et tu donnes le retour de
zypper lr -U
et aussi de
zypper search -s rtl8821

Re : Problème de wifi sur Asus M415D et de clé wifi

Répondre #86
Sur Yast, les choses se bloquent, et yast me dit:
Une erreur s'est produite lors de l'initialisation du dépôt.
Détails :
https-download.opensuse.org-a862dad5: [https-download.opensuse.org-a862dad5|https://download.opensuse.org/repositories/SUSE:/SLE-15-SP1:/GA/pool/] Aucune métadonnée valide trouvée à l'URL spécifiée
Historique :
 - [https-download.opensuse.org-a862dad5|https://download.opensuse.org/repositories/SUSE:/SLE-15-SP1:/GA/pool/] Repository type can't be determined.

Puis yast me demande le nom du dépôt et me donne l'url du dépôt, soit
https://download.opensuse.org/repositories/SUSE:/SLE-15-SP1:/GA/pool/

Re : Problème de wifi sur Asus M415D et de clé wifi

Répondre #87
ah zut, on le fait à la main alors
sudo -i
pour passer en root ce qui évitera de taper sudo à chaque commande
ensuite

zypper addrepo https://download.opensuse.org/repositories/home:Sauerland:hardware/openSUSE_Leap_15.3/home:Sauerland:hardware.repo

zypper refresh


zypper install rtl8821ce
et tu redémarres le PC

Re : Problème de wifi sur Asus M415D et de clé wifi

Répondre #88
Voici les retours, puis je redémarre l'ordinateur et je te reviens

sudo -i
[sudo] Mot de passe de root :
localhost:~ # zypper addrepo https://download.opensuse.org/repositories/home:Sauerland:hardware/openSUSE_Leap_15.3/home:Sauerland:hardware.repo
Adding repository 'Hardware (openSUSE_Leap_15.3)' ................................[done]
Repository 'Hardware (openSUSE_Leap_15.3)' successfully added

URI         : https://download.opensuse.org/repositories/home:/Sauerland:/hardware/openSUSE_Leap_15.3/
Enabled     : Yes
GPG Check   : Yes
Autorefresh : No
Priority    : 99 (default priority)

Repository priorities are without effect. All enabled repositories share the same priority.
localhost:~ # zypper refresh
Repository 'Packman Repository' is up to date.                                         
Retrieving repository 'Hardware (openSUSE_Leap_15.3)' metadata ...................[done]
Building repository 'Hardware (openSUSE_Leap_15.3)' cache ........................[done]
Retrieving repository 'SUSE:SLE-15-SP2:Update' metadata .........................[error]
Repository 'SUSE:SLE-15-SP2:Update' is invalid.
[https-download.opensuse.org-1e257ae8|https://download.opensuse.org/repositories/SUSE:/SLE-15-SP2:/Update/pool-leap-15.3/] Valid metadata not found at specified URL
History:
 - [https-download.opensuse.org-1e257ae8|https://download.opensuse.org/repositories/SUSE:/SLE-15-SP2:/Update/pool-leap-15.3/] Repository type can't be determined.

Please check if the URIs defined for this repository are pointing to a valid repository.
Skipping repository 'SUSE:SLE-15-SP2:Update' because of the above error.
Retrieving repository 'SUSE:SLE-15-SP3:GA' metadata .............................[error]
Repository 'SUSE:SLE-15-SP3:GA' is invalid.
[https-download.opensuse.org-2bde33a8|https://download.opensuse.org/repositories/SUSE:/SLE-15-SP3:/GA/pool/] Valid metadata not found at specified URL                         
History:                                                                               
 - [https-download.opensuse.org-2bde33a8|https://download.opensuse.org/repositories/SUSE:/SLE-15-SP3:/GA/pool/] Repository type can't be determined.                           

Please check if the URIs defined for this repository are pointing to a valid repository.
Skipping repository 'SUSE:SLE-15-SP3:GA' because of the above error.
Retrieving repository 'SUSE:SLE-15-SP1:Update' metadata .........................[error]
Repository 'SUSE:SLE-15-SP1:Update' is invalid.
[https-download.opensuse.org-4f7fd474|https://download.opensuse.org/repositories/SUSE:/SLE-15-SP1:/Update/pool-leap-15.3/] Valid metadata not found at specified URL           
History:                                                                               
 - [https-download.opensuse.org-4f7fd474|https://download.opensuse.org/repositories/SUSE:/SLE-15-SP1:/Update/pool-leap-15.3/] Repository type can't be determined.             

Please check if the URIs defined for this repository are pointing to a valid repository.
Skipping repository 'SUSE:SLE-15-SP1:Update' because of the above error.
Repository 'openSUSE:Backports:SLE-15-SP3' is up to date.                              
Retrieving repository 'SUSE:SLE-15:Update' metadata .............................[error]
Repository 'SUSE:SLE-15:Update' is invalid.
[https-download.opensuse.org-9778c2c3|https://download.opensuse.org/repositories/SUSE:/SLE-15:/Update/pool-leap-15.3/] Valid metadata not found at specified URL               
History:                                                                               
 - [https-download.opensuse.org-9778c2c3|https://download.opensuse.org/repositories/SUSE:/SLE-15:/Update/pool-leap-15.3/] Repository type can't be determined.                 

Please check if the URIs defined for this repository are pointing to a valid repository.
Skipping repository 'SUSE:SLE-15:Update' because of the above error.
Retrieving repository 'SUSE:SLE-15-SP1:GA' metadata .............................[error]
Repository 'SUSE:SLE-15-SP1:GA' is invalid.
[https-download.opensuse.org-a862dad5|https://download.opensuse.org/repositories/SUSE:/SLE-15-SP1:/GA/pool/] Valid metadata not found at specified URL                         
History:                                                                               
 - [https-download.opensuse.org-a862dad5|https://download.opensuse.org/repositories/SUSE:/SLE-15-SP1:/GA/pool/] Repository type can't be determined.                           

Please check if the URIs defined for this repository are pointing to a valid repository.
Skipping repository 'SUSE:SLE-15-SP1:GA' because of the above error.
Retrieving repository 'SUSE:SLE-15-SP2:GA' metadata .............................[error]
Repository 'SUSE:SLE-15-SP2:GA' is invalid.
[https-download.opensuse.org-e108adb0|https://download.opensuse.org/repositories/SUSE:/SLE-15-SP2:/GA/pool/] Valid metadata not found at specified URL                         
History:                                                                               
 - [https-download.opensuse.org-e108adb0|https://download.opensuse.org/repositories/SUSE:/SLE-15-SP2:/GA/pool/] Repository type can't be determined.                           

Please check if the URIs defined for this repository are pointing to a valid repository.
Skipping repository 'SUSE:SLE-15-SP2:GA' because of the above error.
Repository 'home:Sauerland:hardware' is up to date.                                    
Repository 'Libdvdcss Repository' is up to date.                                       
Repository 'Update repository of openSUSE Backports' is up to date.                    
Repository 'Dépôt Non-OSS' is up to date.                                              
Repository 'Dépôt principal' is up to date.                                            
Repository 'Update repository with updates from SUSE Linux Enterprise 15' is up to date.
Repository 'Dépôt principal de mise à jour' is up to date.                             
Repository 'Dépôt de mises à jour (Non-OSS)' is up to date.                            
Some of the repositories have not been refreshed because of an error.
localhost:~ # zypper install rtl8821ce
Retrieving repository 'SUSE:SLE-15-SP2:Update' metadata .....................................[error]
Repository 'SUSE:SLE-15-SP2:Update' is invalid.
[https-download.opensuse.org-1e257ae8|https://download.opensuse.org/repositories/SUSE:/SLE-15-SP2:/Update/pool-leap-15.3/] Valid metadata not found at specified URL
History:
 - [https-download.opensuse.org-1e257ae8|https://download.opensuse.org/repositories/SUSE:/SLE-15-SP2:/Update/pool-leap-15.3/] Repository type can't be determined.

Please check if the URIs defined for this repository are pointing to a valid repository.
Warning: Skipping repository 'SUSE:SLE-15-SP2:Update' because of the above error.
Retrieving repository 'SUSE:SLE-15-SP3:GA' metadata .........................................[error]
Repository 'SUSE:SLE-15-SP3:GA' is invalid.
[https-download.opensuse.org-2bde33a8|https://download.opensuse.org/repositories/SUSE:/SLE-15-SP3:/GA/pool/] Valid metadata not found at specified URL
History:
 - [https-download.opensuse.org-2bde33a8|https://download.opensuse.org/repositories/SUSE:/SLE-15-SP3:/GA/pool/] Repository type can't be determined.

Please check if the URIs defined for this repository are pointing to a valid repository.
Warning: Skipping repository 'SUSE:SLE-15-SP3:GA' because of the above error.
Retrieving repository 'SUSE:SLE-15-SP1:Update' metadata .....................................[error]
Repository 'SUSE:SLE-15-SP1:Update' is invalid.
[https-download.opensuse.org-4f7fd474|https://download.opensuse.org/repositories/SUSE:/SLE-15-SP1:/Update/pool-leap-15.3/] Valid metadata not found at specified URL
History:
 - [https-download.opensuse.org-4f7fd474|https://download.opensuse.org/repositories/SUSE:/SLE-15-SP1:/Update/pool-leap-15.3/] Repository type can't be determined.

Please check if the URIs defined for this repository are pointing to a valid repository.
Warning: Skipping repository 'SUSE:SLE-15-SP1:Update' because of the above error.
Retrieving repository 'SUSE:SLE-15:Update' metadata .........................................[error]
Repository 'SUSE:SLE-15:Update' is invalid.
[https-download.opensuse.org-9778c2c3|https://download.opensuse.org/repositories/SUSE:/SLE-15:/Update/pool-leap-15.3/] Valid metadata not found at specified URL                                       
History:                                                                                           
 - [https-download.opensuse.org-9778c2c3|https://download.opensuse.org/repositories/SUSE:/SLE-15:/Update/pool-leap-15.3/] Repository type can't be determined.                                         

Please check if the URIs defined for this repository are pointing to a valid repository.
Warning: Skipping repository 'SUSE:SLE-15:Update' because of the above error.
Retrieving repository 'SUSE:SLE-15-SP1:GA' metadata .........................................[error]
Repository 'SUSE:SLE-15-SP1:GA' is invalid.
[https-download.opensuse.org-a862dad5|https://download.opensuse.org/repositories/SUSE:/SLE-15-SP1:/GA/pool/] Valid metadata not found at specified URL
History:
 - [https-download.opensuse.org-a862dad5|https://download.opensuse.org/repositories/SUSE:/SLE-15-SP1:/GA/pool/] Repository type can't be determined.

Please check if the URIs defined for this repository are pointing to a valid repository.
Warning: Skipping repository 'SUSE:SLE-15-SP1:GA' because of the above error.
Retrieving repository 'SUSE:SLE-15-SP2:GA' metadata .........................................[error]
Repository 'SUSE:SLE-15-SP2:GA' is invalid.
[https-download.opensuse.org-e108adb0|https://download.opensuse.org/repositories/SUSE:/SLE-15-SP2:/GA/pool/] Valid metadata not found at specified URL
History:
 - [https-download.opensuse.org-e108adb0|https://download.opensuse.org/repositories/SUSE:/SLE-15-SP2:/GA/pool/] Repository type can't be determined.

Please check if the URIs defined for this repository are pointing to a valid repository.
Warning: Skipping repository 'SUSE:SLE-15-SP2:GA' because of the above error.
Some of the repositories have not been refreshed because of an error.
Loading repository data...
Reading installed packages...
'rtl8821ce' not found in package names. Trying capabilities.
No provider of 'rtl8821ce' found.
Resolving package dependencies...
Nothing to do.
localhost:~ #

Re : Problème de wifi sur Asus M415D et de clé wifi

Répondre #89
@chalu : pourquoi tu lui as fait supprimer le dépôt. En le laissant activé,en lui mettant une priorité 90 par exemple,une simple maj aurait suffi,non?